/* ===============================================
	menu_trialplan
=============================================== */

.conteTitSec {
height: auto;
}

.conteTit {
padding: 0 0 10px;
}



/* .
------------------------------------------------*/
#readTitBg {
background: url(../img/menu/trialplan_contetitbg.jpg) no-repeat center center;
height: 320px;
overflow: hidden;
}

#readMsg {
color: #694F3E;
margin: 70px auto 0;
width: 960px;
}
#readMsg h2 {
font-size: 26px;
}

#menuRead {
margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {

	#read {
	padding-top: 10px;
	}

	#readTitBg {
	background-image: url(../img/menu/trialplan_contetitbg_mb.jpg);
	background-size: cover;
	height: auto;
	padding: 20px 0;
	}
	#readMsg {
	margin: 0 4% 0;
	width: auto;
	}
	#readMsg h2 {
	font-size: 17px;
	}
	
	#readMsg h2 br {
	display: none;
	}
	
	#menuRead {
	padding-top: 15px;
	margin-bottom: 0;
	}
	
	#menuRead.sec {
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    }
}


/* pgNav
------------------------------------------------*/
.pgNav {
margin: 0 0 30px;
}
.pgNav ul {
list-style: none;
margin: 0;
padding: 0;
letter-spacing: -1em;
font-size: 0;
}

.pgNav li {
letter-spacing: normal;
font-size: 14px;
display: inline-block;
*display: inline;
*zoom: 1;
vertical-align: top;
margin: 0 0 0 0.53%;
padding: 0;
width: 24.6%;
height: 180px;
text-align: center;
}

.pgNav li:first-child {
margin-left: 0;
}

.pgNav01 {
background: url(../img/menu/facial_contetitbg_mb.jpg) no-repeat center center;
}
.pgNav02 {
background: url(../img/menu/body_contetitbg_mb.jpg) no-repeat center center;
}
.pgNav03 {
background: url(../img/menu/indiba_contetitbg_mb.jpg) no-repeat center center;
}
.pgNav04 {
background: url(../img/menu/ltd_contetitbg_mb.jpg) no-repeat center center;
}

.pgNav a {
color: #45280A;
display: block;
text-decoration: none;
margin: 30px auto;
padding: 20px 0;
width: 200px;
background-color: rgba(255,255,255,0.8);
box-shadow: 0 6px 6px -6px #333;
}

.pgNav a .numBox {
color: #FFF;
background-color: #45280A;
}

.pgNav a .tit {
font-size: 20px;
padding: 5px 0 0;
}
.pgNav a i {
display: block;
margin: 0;
padding: 5px 0 0;
}

.pgNav a:hover {
color: #FFF;
background-color: rgba(28,106,97,0.8);
}
.pgNav a:hover .numBox {
color: #1C6A61;
background-color: rgba(255,255,255,0.8);
}



@media only screen and (max-width: 767px) {

	.pgNav {
	margin-bottom: 10px;
	}
	.pgNav li {
	margin: 0;
	width: 50%;
	height: auto;
	}
	
	.pgNav01,.pgNav02,.pgNav03 {
	background-size: cover;
	}
	
	.pgNav a {
	margin: 20px 9px;
	padding: 15px 0;
	width: auto;
	}

	.pgNav a .num {
	font-size: 26px;
	}

	.pgNav a .tit {
	font-size: 16px;
	}
	
}


/**/
#menu.secW {
margin-bottom: 60px;
}

#menu .secTit {
font-size: 34px;
}

.priceTri .txt {
margin-bottom: 5px;
}

#trial02,
#trial03 {
padding-top: 60px;
}

.priceTblTri .priBox {
margin-left: 10px;
}

#trial02 .priBox,
#trial03 .priBox {
padding-top: 5px;
}

dl.priceBox dt {
font-size: 18px;
}


@media only screen and (max-width: 767px) {

	#menu.secW {
	padding-top: 15px;
	margin-bottom: 40px;
	}
	
	#trial02,
	#trial03 {
  margin-bottom: 20px;
	padding-top: 20px;
	}
	.priceTblTri .priBox.fRed {
	margin: 0;
	padding-top: 8px;
	display: block;
	}
	
	 .cctNav {
	padding-top: 0;
	}
	
	dl.priceBox dd {
	margin-bottom: 15px;
	}
	.priceTri h3 {
	border-top: 1px solid #555;
	border-bottom: 1px dotted #555;
	margin-bottom: 8px;
	padding: 8px 0;
	}
	
}

/* 調整用 */
dl.priceBox dt {
width: 140px;
padding-top: 0;
text-align: center;
}
dl.priceBox dd {
margin-left: 160px;
}

#menuReadTit {
color: #90515E;
}

@media only screen and (max-width: 767px) {

	dl.priceBox dt {
	width: 100%;
	margin-bottom: 10px;
	}

	dl.priceBox dd{
	width: 100%;
	margin-left: 0;
	}

}

/* .ltd
------------------------------------------------*/
#ltd {
border-top: 1px dotted #917E70;
margin-bottom: 30px;
padding-top: 40px;
overflow: hidden;
}

.ltdImgBox {
margin: 0 auto 20px;
padding: 20px 0 0;
text-align: center;
}

.ltdImgBox .tit,
.ltdImgBox p {
margin: 0;
padding: 0;
}

.ltdImgBox img {
margin: 0 auto;
vertical-align: top;
}

@media only screen and (max-width: 767px) {
    #ltd {
    padding-top: 20px;
    }

    .ltdImgBox {
    padding-top: 10px;
    }
    .ltdImgBox img {
    width: 100%;
    height: auto;
    }
}


/* cam202103 */
#cam202103 .box {
background-color: #b9e6e5;
text-align: left;
max-width: 750px;
margin: 0 auto 10px;
padding-bottom: 20px;
}
#cam202103 .box .txtBox h4 {
background-color: #f4e12c;
color: #000;
margin: 10px 20px 0;
padding: 10px 10px;
font-size: 20px;
}
#cam202103 .box .txtBox p {
padding: 10px 20px 0;
}

@media only screen and (max-width: 767px) {

  #cam202103 .box .txtBox h4 {
  font-size: 16px;
  }

}
.trialBox img {
	display:block;
}

#ticketInfo {
margin-bottom: 60px;
}


